body {
	background-color: #9FF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
h1 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#000;}
h2 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#000}

a:link {
	font-family:arial;
	color:#400080;
	text-decoration: none;
}
a:visited {font-family:arial;color:#000000;text-decoration:line-through;}
a:hover {font-family:arial;color:#6600cc;text-decoration:overline underline;}
hr {
	color: #30F;
}
#header {
	height:450px;
	width:900px;
	position:relative;
	overflow: auto;
	top: auto;
	float:none;
	background-color: #FFF;
}
#banner {}
#content {
	height:auto;
	width:840px;
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	background-color: #FFF;
	text-align: left;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#ad {
	text-align: center;
}
#footer {
	height:auto;
	width:900px;
	position:relative;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	text-align: center;
	background-color: #FFF;
}
